BODY {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 10px;
    background-color: #866B02;  
	font:13px/16px "Lucida Grande", Arial, Sans-serif;
	

	

	
}
#wrapper {
   margin-left: auto;
   margin-right: auto;
   padding-bottom: 10px;
   width: 940px;
   height: auto;
   overflow: auto;
   text-align: center;
background-color: #ffffff;
border: 0px solid #c0c0c0;
   
   }

#wrappera {
   margin-left: auto;
   margin-right: auto;
   padding-bottom: 10px;
   width: 920px;
   
   overflow: auto;
   text-align: center;
background-color: #ffffff;
border: 0px solid #c0c0c0;
   
   }

#wrapperb {
   margin-left: auto;
   margin-right: auto;
   margin-top:10px;
   padding-bottom: 10px;
   width: 960px;
   
   overflow: auto;
   text-align: center;
background-color: #ffffff;
border: 0px solid #c0c0c0;
}

#divtop
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 900px;
        height: 90px;
		padding-top: 20px;
        padding-bottom: 10px;
		padding-right: 10px;
        color: #fff;
        background-color: #ffffff;
        overflow: hidden;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
	
		

        

       }
#logo
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:0px;
        width: 528px;
		height: 110px;
		padding-top: 0px;
        padding-left: 0px;
		padding-bottom: 10px;
        color: #808080;
		float: left;
		text-align: left;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		z-index: 1;
	
       }
#crest
    {
        position:absolute;
        margin-top: 10px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:0px;
        width: 150px;
		height: 150px;
		padding-top: 30px;
        padding-left: 0px;
		padding-bottom: 10px;
        color: #808080;
		float: left;
		
		text-align: left;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		BACKGROUND: url('../nav/crest.png') no-repeat;
		z-index: 9999;
	
       }

#divtopr1
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
       
        width: 330px;
		height: 75px;
		overflow: visible;
        padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
        color: #808080;
		text-align: right;
		float: right;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:11px;
        font-weight: normal;
	
       }
#divtopr1 a
    {
        padding-top: 0px;
        color: #246CC8;
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:11px;
        font-weight: normal;
		text-align: left;  
		text-decoration: none;
	
       }
#divtopr1 a:hover
    {
        padding-top: 0px;
        color: #808080;
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:11px;
        font-weight: normal;
		text-align: left;  
		text-decoration: none;
	
       }
#divtopr2
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 580px;
		height: 20px;
        padding-left: 0px;
		padding-right: 0px;
        color: #808080;
		float: right;
		text-align: right;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:13px;
        font-weight: normal;
	
       }
#topmenu
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 920px;
        height: 30px;
        padding-top: 8px;
		padding-right: 0px;
        color: #fff;
        background-color: #ffffff;
		overflow: visible;
        z-index: 1;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		
		font-family: 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:12px;
        font-weight: bold;
		

        

       }

#topwrap
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: auto;
        height:90px;
        padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
        color: #fff;
        
		overflow: visible;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		
		
	
		

        

       }
#divlnk
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 905px;
		height: 35px;
        padding-top: 5px;
		padding-right: 0px;
		padding-left: 15px;
        color: #fff;
		text-align: left;
		float: center;
		overflow: auto;
        background-color: #333;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
	
       }

	  #showl
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 920px;
        height: auto;
        padding-top: 0px;
		overflow: visible;
		padding-right: 0px;
        color: #fff;
        
        z-index: 0;   
		float: left;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		
		

        

       }
	  #showr
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 3px;
        margin-right:auto;
        margin-left:auto;
        width: 300px;
        height: 240px;
        padding-top: 0px;
		overflow: hidden;
		padding-right: 0px;
        color: #fff;
		float: left;
        background-color: #0087FF;
		
        z-index: 0;   
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		background: url('../nav/blue.png') no-repeat;
		
		 

       }
	  #calendar
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 300px;
        height: auto;
        padding-top: 0px;
		overflow: visible;
		padding-right: 0px;
        color: #fff;
		float: right;
        background-color: #0087FF;
		
        z-index: 0;   
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		
		
		 

       }



#divmain
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 920px;
        padding-left: 0px;
		padding-right: 0px;
        color: #fff;
		
		overflow: visible;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
	
       }
#divmain1b
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 920px;
        padding: 10px;
		
        color: #fff;
		height: auto;
		overflow: auto;
        background-color: #494949;
        border: 0px solid #D3D3D3;
	
       }
#divmain1
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 920px;
        padding-top: 10px;
		padding-bottom: 10px;
        color: #fff;
		height: auto;
		overflow: auto;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
	
       }

	   #divmainjs
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 620px;
        padding-left: 10px;
		padding-bottom: 0px;
        color: #808080;
		height: auto;
		text-align: left;
		overflow: auto;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:11px;
        font-weight: bold;
	
       }
#divmainjs a
    {
        color: #046594;
		font-family: Georgia, Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:13px;
        font-weight: normal;
		text-decoration: none;
		
	
       }
#divmainjs a:hover
    {
        color: #d9b214;
		font-family: Georgia, Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:13px;
        font-weight: normal;
		text-decoration: none;
		
	
       }
#divmainl
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 470px;
        padding-top: 10px;
		padding-right: 0px;
        color: #fff;
		float: left;
		overflow: auto;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
	
       }
#divmainr
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 440px;
        padding-top: 0px;
		padding-right: 10px;
        color: #fff;
		float: right;
		overflow: auto;
		height: auto;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
	
       }
#divindexl
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 645px;
        padding-left: 0px;
		padding-right: 0px;
        color: #fff;
		text-align:right;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		float: right;
	
       }
#divgreent
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 190px;
		height: 27px;
    
		padding-right: 0px;
        color: #fff;
		padding-left: 10px;
		padding-top: 9px;
		
		text-align:left;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		
		BACKGROUND: url('../nav/divgreent.jpg') no-repeat;
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:13px;
        font-weight: bold;
	
       }
#divgreenimg
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 200px;
		height: 78px;
     
		padding-right: 0px;
        color: #fff;
		padding-left: 0px;
		text-align:left;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		
	
       }
#divgreentitle
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 168px;
		height: 20px;
		
        padding-top: 10px;
		padding-right: 15px;
        color: #2c6639;
		padding-left: 15px;
		text-align:left;
        background-color: #ffffff;
       border-left: 0px solid #DBDBDB;
        border-right: 0px solid #DBDBDB;
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:11px;
        font-weight: bold;
		}
#divgreentitle a
    {
        
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:11px;
        font-weight: bold;
		color: #2c6639;
		text-decoration: none;
		}
#divgreentext
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 168px;
		height: 100px;
		overflow: auto;
        padding-bottom: 20px;
        color: #808080;
		padding-left: 15px;
		padding-right: 15px;
		text-align:left;
        background-color: #ffffff;
        border-left: 0px solid #DBDBDB;
        border-right: 0px solid #DBDBDB;
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:11px;
        font-weight: bold;
		BACKGROUND: url('../nav/enddiv.png') no-repeat;
		}
#divgreentext a
    {
	font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:11px;
        font-weight: bold;
		color: #2c6639;
		text-decoration: none;
	}
#divgreene
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 200px;
		height: 40px;
    
		padding-right: 0px;
        color: #fff;
		padding-left: 0px;
		padding-top: 0px;
		
		text-align:left;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		
		BACKGROUND: url('../nav/enddiv.png') no-repeat;
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:13px;
        font-weight: bold;
	
       }

#mainheading
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 645px;
        padding-left: 0px;
		padding-right: 0px;
        color: #204922;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		float: left;
		text-align: left;
		font-family: 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:18px;
        font-weight: bold;
	
       }
#mainbody
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 645px;
        padding-left: 5px;
		padding-right: 0px;
        color: #202020;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		float: left;
		text-align: left;
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:12px;
        font-weight: normal;
	
       }
#eventout
    {
        position:relative;
        margin-top: 15px;
        margin-bottom: 50px;
        margin-right:auto;
        margin-left:auto;
        width: 645px;
        padding-left: 0px;
		padding-right: 0px;
        color: #fff;
        background-color: #C1862E;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		float: left;
	
       }
#eventin
    {
        position:relative;
        margin-bottom: 20px;
        margin-right:15px;
        margin-left:15px;
		margin-top:20px;
        width: 615px;
        padding-left: 0px;
		padding-right: 0px;
        color: #fff;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		float: left;
	
       }
#divindexr
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 250px;
        padding-left: 0px;
		padding-right: 0px;
        color: #fff;
        background-color: #fff;
        border-left: 0px dotted #c0c0c0;
        border-right: 1px dotted #c0c0c0;
		text-align: left;
		float: left;
	
       }
#divindexnews
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 20px;
        margin-right:20px;
        margin-left:20px;
		margin-top:20px;
        width: 210px;
        padding-left: 0px;
		padding-right: 0px;
        color: #fff;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
	
       }

#divend
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
		padding: 10px;
        width: 920px;
        height: 30px;
        
        color: #ffffff;
        background-color: #333333;
       
        border-top: 0px solid #c0c0c0;
        
				
		

		
           }
#endlogo
    {
        position:relative;
        padding-top: 10px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 920px;
        height: 55px;
        
        color: #808080;
        background-color: #ffffff;
       
        border-top: 1px solid #C4C4C4;
        
				
		

		
           }
#divends
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 920px;
        height: 20px;
        margin-left: 0px;
		margin-right: 10px;
        color: #808080;
		float: left;
       
       
        border-top: 1px solid #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		

		
           }
#divends a
    {
        font-family: Arial, verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:9px;
        font-weight: normal;
		text-decoration: none;
        color: #fff;
       
		
	}
		   
#end1
    {
        font-family: Arial, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:11px;
        font-weight: normal;
        color: #ffffff;
        text-align: left;
		padding-left: 5px;
		padding-top: 5px;
		width: 660px;
		float: left;
		padding-bottom: 8px;
		
		
	}
#end1 a
    {
        font-family: Arial, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:16px;
        font-weight: bold;
		text-decoration: none;
        color: #ffffff;
       
		
	}
#end1 a:hover
    {
        font-family: verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:9px;
        font-weight: normal;
		text-decoration: none;
        color: #d9b214;
        
		
	}
#end2
    {
                font-family: Arial, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:16px;
        font-weight: bold;
		text-decoration: none;
        color: #fff;
            text-align: left;
		padding-left: 0px;
		margin-right: 10px;
		padding-top: 5px;
		float: right;
				padding-bottom: 8px;
		
		
	}
#end2 a
    {
                font-family: Arial, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:16px;
        font-weight: bold;
		text-decoration: none;
        color: #fff;
            text-align: left;
		padding-left: 0px;
		margin-right: 10px;
		padding-top: 5px;
		float: right;
				padding-bottom: 8px;
		
		
	}

